@charset "utf-8";
/* CSS Document */
@media screen and (max-width:768px) {

/*--ヘッダー--*/
.headArea{
	margin-top:0;
}
.headCopy{
	position:absolute;
	top:0;
	display: block;
	width:100%;
	font-size:77%;
	color:#eee;
	z-index:1;
	padding:5px 10px 0 10px;
	line-height:1.2;
}
h1{
	position:absolute;
	top:28px;
	display: block;
	float:left;
	z-index:1;
	padding:2% 0 0 0;
	width:50%;
}
h1 .spH1 img{
	width:100%;
	height:auto;
	padding:0px 0 0 10px;
}
nav ul{
	width:100%;
	margin:0 auto;
	display:block;
	background:none;
}

.contents{
	width:96%;
	margin:0 2%;
}
/*--TOP--*/
.mainV{
	display:block;
	width:100%;
	background-color:#333;
	text-align:center;
	margin-bottom:-10px;
}
.mainV img{
	width:100%;
	height:auto;
	padding:15px 0 0 0;
}
.topSe{
	width:100%;
	margin:0 auto;
	background-color:#e9e9e9;
	padding:15px;
}
.topSe p{
	font-size:100%;
	line-height:1.5;
	font-weight:bold;
}
/*--下層ページ共通--*/
.h2Header{
	width:100%;
	height:80px;
	margin:0 auto;
	background:none;
	font-size:146.5%;
	line-height:60px;
	color:#B28333;
	text-align:center;
	padding:20px 0 0 0;
}
.punkuzu{
	display:flex;
	flex-flow: row nowrap;
	justify-content: flex-start;
	width:100%;
	margin:0 auto 0 auto;
	background-color:#4d4d4d;
	padding:0 0;
	color:#fff;
	font-size:85%;
}
.punkuzu li{
	padding:8px 5px;
}
.punkuzu a{
	display:inline-block;
	color:#fff;
}
.punkuzu a:after{
	content:">";
	padding:0 0 0 10px;
}
.ttlH4{
	width:100%;
	text-align:center;
	font-size:108%;
	color:#fff;
	border-bottom:1px solid #fff;
	padding:15px 0 10px 0;
	margin:0 0 15px 0;
}
.ttlH3{
	display:block;
	width:100%;
	margin:0 auto;
	text-align:center;
	font-size:116%;
	color:#fff;
	padding:20px 0 5px 0;
	background:url(../img/title_line01.png) no-repeat center bottom;
}
.ttlH3_plan{
	display:block;
	width:100%;
	margin:0 auto 20px auto;
	text-align:left;
	font-size:116%;
	font-weight:bold;
	color:#B28333;
	padding:15px 0 5px 0;
	background:url(../img/title_line02.jpg) no-repeat left bottom;
}
.pb50{
	padding-bottom:25px;
}
/*--アクセス--*/
.culm2{
	display:flex;
	flex-direction: column;
	width:100%;
	height:auto;
	margin:0 auto;
	font-size:100%;
	line-height:1.5;
	color:#fff;
	padding:30px 0 0 0;
}
.culm2 .boxR{
	width:100%;
	padding:0 0 0 0;
}
.culm2 .boxL{
	width:100%;
	padding:0 0 0 0;
}
.leadTtl{
	color:#B28333;
	font-size:123.1%;
	line-height:1.5;
	padding:0 0 5px 0;
}
.h4Ttl{
	display:block;
	width:100%;
	font-size:123.1%;
	color:#B28333;
	margin:20px 0 15px 0;
	padding:0 0 0 8px;
	border-left:5px solid #B28333;
}
.list01 li{
	padding:0 0 10px 0;
}
.eki{
	display:block;
	width:100%;
}
.eki dt{
	float:left;
	width:80%;
	text-align:left;
	padding:5px 0 10px 0;
	line-height:1.2;
}
.eki dd{
	float:right;
	width:20%;
	text-align:right;
	padding:10px 0;
	line-height:1.2;
}
.eki dd p{
	display:inline;
	color:#B28333;
}
.eki dd span{
	font-size:197%;
	font-weight:bold;
}
.kome{
	display:block;
	width:100%;
	margin:0 auto;
	font-size:86%;
	color:#fff;
	line-height:1.2;
}
.kome li{
	text-indent:-1.2em;
	padding-left:1.2em;
	padding-bottom:10px;
}
/*タブ切り替え*/
.tab{
	background: url(../../access/img/border.gif) repeat-x 0 bottom;
	padding-left:10px;
	margin-bottom:10px;
	z-index:0;
}
.tab li {
  color: #000;
  float: left;
  background-color:#fff;
  margin: 0 10px 0 0;
  padding: 10px 20px;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  border-bottom:1px solid #fff;
  border-top-right-radius:5px;
  border-top-left-radius:5px;
  cursor: pointer;
  list-style: none;
  transition: .3s;
  z-index:1;
}
.tab li.active {
  color: #fff;
  background: #000;
  border-bottom:1px solid #000;
  cursor: auto;
}
.area div {
  display: none;
}
.area div.show {
  display: block;
}
.area div img{
	width:100%;
	height:auto;
}
.area div a:hover img{
	opacity:0.8;
}
.gmap{
	display:block;
	padding:0 0 10px 0;
	color:#fff;
}
.gmap:hover{
	text-decoration:underline;
}
#kakudai{
	width:100%;
	text-align:center;
	background:#000;
	background-image:none;
	padding-top:50px;
}
#kakudai img{
	width:100%;
	height:auto;
}
#kakudai input{
	padding:10px;
	margin:15px 0;
}
/*--物件概要--*/
.tblbox{
	width:100%;
	margin:20px auto 0 auto;
}
.ovTbl th,
.ovTbl td{
	display:block;
	font-size:108%;
	line-height:1.2;
	color:#fff;
	line-height:1.5;
	text-align:left;
	vertical-align:top;
	padding:5px 20px 5px 20px;
}
.ovTbl th{
	font-weight:bold;
	width:100%;
}
.ovTbl td{
	border-bottom:1px solid #fff;
}
/*--設備仕様--*/
.phArea{
	width:100%;
	margin:0 auto;
	padding:15px 0 0 0;
}
.phArea img{
	width:100%;
	height:auto;
}
.pb30{
	padding-bottom:15px;
}
.iconArea{
	width:100%;
	margin:0 auto;
	padding:15px 0 0 0;
}
.iconBox{
	display:flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.iconBox dl{
	display:table;
	width:50%;
	color:#fff;
	padding:10px 0 0 0;
}
.iconBox dt,
.iconBox dd{
	display:table-cell;
	vertical-align:middle;
	text-align:left;
	padding:10px 0;
	font-size:77%;
}
.iconBox dt{
	width:20%;
	padding:0 10px 0 0 ;
}
.iconBox dd{
	line-height:1.2;
	padding:0 10px 0 0 ;
}
.iconBox dd > span{
	display: inline;
	line-height:1.2;
}
/*--間取り--*/
.planArea{
	width:100%;
	margin:0 auto;
	padding:30px 0 0 0;
}
.planBox01{
	width:100%;
	display:block;
}
.planBox01 > div{
	display:block;
	width:100%;
	text-align:center;
	vertical-align:top;
	padding:0 0 15px 0;
}
.planBox01 img{
	width:100%;
	height:auto;
}
/*footer空室確認・お問い合わせ*/
.contactArea{
	display:block;
	width:100%;
	margin:0 0 15px 0;
}
.contactArea div{
	display:block;
	vertical-align:top;
	width:100%;
	padding:10px 0;
	border-bottom:1px dotted #666;
}
.contactArea img{
	width:100%;
	height:auto;
}
.white{
	font-size:108%;
	color:#fff;
	line-height:2.0;
	padding-bottom:10px;
}
.fcBtn{
	padding:0 0 0 0;
}
.fcBtn a{
	display:block;
	width:100%;
	padding:15px 0;
	text-align:center;
	background-color:#B8272D;
	color:#fff;
	font-size:123.1%;
	font-weight:bold;
}
.fcBtn a:hover{
	background-color:#BF555D;
}
/*footerロゴ*/
.ftLogo{
	display:table;
	width:100%;
	margin:30px auto 10px auto;
}
.ftLogo p{
	display:table-cell;
	width:50%;
	vertical-align:top;
}
.ftLogo span{
	display:block;
	text-align:left;
	padding-top:10px;
	font-size:77%;
	color:#fff;
	line-height:1.2;
}
.ftLogo img{
	width:100%;
	height:auto;
}
.ftR{
	text-align:right;
	padding-right:5px;
}
.ftL{
	text-align:left;
	padding-left:5px;
}
.ftR span,
.ftL span{
	display:block;
	text-align:left;
}
.ftR span{
	padding-left:0;
}

/*footer*/
footer{
	width:100%;
}
.ftMenu{
	display:flex;
	flex-flow: row nowrap;
	justify-content:space-around;
	background-color:#9d9d9d;
	padding:10px 0;
	width:100%;
}
.ftMenu a{
	color:#fff;
	font-size:85%;
}
.privacy{
	font-size:100%;
	display:block;
	text-align:center;
	color:#eee;
	padding:15px 2% 5px 2%;
}
.privacy a{
	color:#fff;
	font-size:85%;
}
address{
	display:block;
	width:100%;
	text-align:center;
	color:#666;
	font-size:77%;
	padding:20px 0;
}
/*-pagetop-*/
.pagetop {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 30px;
}
.pagetop a {
    display: block;
    background-color: #313235;
    text-align: center;
    color: #fff;
	border:1px solid #fff;
	border-radius:30px;
    font-size: 12px;
    text-decoration: none;
    padding:10px 15px;
}
 
.pagetop a:hover {
    background-color: #222;
    text-decoration: none;
}
}